/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)

-------------------------------------------------------------- */

label {
	font-weight: bold;
}
fieldset {
	padding:1.4em;
	margin: 0 0 1.5em 0;
	border: 1px solid #ccc;
}
legend {
	font-style: 'Roboto';
	font-size:1.2em;
}
/* Form fields
-------------------------------------------------------------- */

input[type=text], input[type=password], input.text, input.title, textarea, select {
	background-color:#fff;
	border:1px solid #441161;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#000;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	margin:0;
}
input.text, input.title {
	padding: 4px;
}
input.title {
	font-size:1.5em;
}
textarea {
	width: 600px;
	height: 250px;
	padding:5px;
    background-color: white;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	position:relative;
	top:.25em;
}
form.inline {
	line-height:3;
}
form.inline p {
	margin-bottom:0;
}
#submit, #searchsubmit {
        padding: 5px;
		border:0px solid #441161;
        background-color: #441161;
        color: white;
        cursor: pointer;
        width: 60px;
        /*height:16px;*/
}

#s {
        margin: 8.5px 0px 0px 0px;
}

/* FF Fix */
input[type="submit"]::-moz-focus-inner {border:0;}

/* IE6 Fix */

html input.text{
  width: 110px;
  border: 1px solid #a188b0;
}
 
/* IE7 Fix */
*:first-child+html input[type="submit"]{
  overflow: visible; /* remove padding from left/right */
  width:auto !important;
  height: 26px;
}



/* Success, notice and error boxes
-------------------------------------------------------------- */

.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}